/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../font/source-sans-pro-v11-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
       url('../font/source-sans-pro-v11-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/source-sans-pro-v11-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/source-sans-pro-v11-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../font/source-sans-pro-v11-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/source-sans-pro-v11-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../font/source-sans-pro-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('../font/source-sans-pro-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/source-sans-pro-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/source-sans-pro-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../font/source-sans-pro-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/source-sans-pro-v11-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('../font/source-sans-pro-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'),
       url('../font/source-sans-pro-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/source-sans-pro-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/source-sans-pro-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../font/source-sans-pro-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/source-sans-pro-v11-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../font/source-sans-pro-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
       url('../font/source-sans-pro-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/source-sans-pro-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/source-sans-pro-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../font/source-sans-pro-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/source-sans-pro-v11-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../font/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../font/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../font/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../font/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../font/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../font/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../font/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../font/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../font/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../font/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../font/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../font/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

.ce_hyperlink.plainlink a{
  background: transparent;
}

.ce_hyperlink.plainlink.biglink a{
  font-size:1.5rem;
}

#hausverwaltung-referenzen .ce_accordion .toggler,
#hausverwaltung-text .ce_accordion .toggler  {
    border-top: none;
    text-align: center;
}

#hausverwaltung-referenzen .ce_accordion .toggler::before,
#hausverwaltung-text .ce_accordion .toggler::before  {
    float: none;
    clear: unset;
}

.isotope .block.one_third {

}
#hausverwaltung-referenzen{
  width:1200px;
}

.plaintext.impressum h2{
	color:rgb(59,60,66);
	font-size:1.4em;
	margin-bottom:5px !important;
	font-weight:400;
	margin-top:35px !important;
}

.plaintext.impressum h3{margin-bottom:5px;}

.plaintext.datenschutz h2{color:rgb(59,60,66) !important;margin-top:30px;margin-bottom:5px;}

.plaintext.datenschutz h3{color:#f38324;;margin-bottom:5px;margin-top:25px;}

.testimonial-home{
  min-height:310px;
}

.testimonial_slider_v2 {
    text-align: left;
}

.ref-home .caption{
  display: none;
}

#cookiebar {
    box-sizing: border-box;
    position: fixed;
    left: 0;
    width: 100%;
    background-color: rgba(67,81,95, 0.9);
    padding: 8px 16px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    line-height: 1.55em;
    z-index: 10;
    font-weight: 400;
}

#cookiebar button {
    height: 26px;
    padding: 0 12px;
    border: none;
    background-color: #59b0b9;
    color: #fff;
    cursor: pointer;
    font-weight: 400;
    line-height: 26px;
    font-size: 15px;
}

#cookiebar a {
    color: #f38324 !important;
    text-decoration: none !important;
}


#cookiebar a:hover {
    color: #fff !important;
    text-decoration: none !important;
}

#cookiebar a, #cookiebar span {
    margin-right: 0em;
}

.edv-ok a {color:#f38324 !important;}

.edv-ok input[type="checkbox"] {
    vertical-align: text-top;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    margin-left: 10px;
}

.edv-ok label {
    font-size: 14px;
    line-height: 16px;
    display: block;
    float: right;
    width: calc(100% - 45px);
}

.edv-ok legend{
    font-weight: 400;
    font-size: 0.8em;
}

.mitgliedschaft .image_container{
	width:auto;
	margin-right:10px;
}

.mitgliedschaft p{
	padding-top:0;
	margin-top:0;
		line-height:15px;
	max-width:420px;
}

#bottom .mitgliedschaft a{
	padding:0;

	font-size:13px;
	color:#555;
}

#bottom p a {
  color:#555;
}

.padding-bottom30{
	padding-bottom:30px;
}


@media only screen and (max-width: 767px) {
	.customheadline.manuell h1 { text-align: left !important; }
	.ce_text-mit-bild-erweitert.manuell .txt_center * { text-align: center; }
}


#off_canvas a {
    font-size: 18px;
}

#cboxTitle {
    font-size: 0.8em;
}

body.sidebar_right.kontaktpage #right .inside {
    padding-left: 14%;
}

form .one_half:not(.break), form .one_third:not(.break), form .one_fourth:not(.break), form .three_fourth:not(.break){
	padding-right:0;
}

form .one_half.break, form .one_third.break, form .one_fourth.break, form .three_fourth.break{
	padding-left:0;
	padding-right:1%;
}

input, select, textarea {
    width: 100%;
    margin: 0px;
    border: 1px solid #E1E1E1;
    color: #333;
    background: #FCFCFC none repeat scroll 0% 0%;
    box-sizing: border-box;
    border-radius: 0px;
    padding: 6px;
    line-height: 21px;
    font-size:18px;
   	font-family:'Source Sans Pro', sans serif;
	font-weight:400;
}


select {
    height: 34px;
    font-size:15px;
}

input.customsubmit{
	border-radius:3px;
	padding:10px 50px;
}

.adressblock_fax{
	/*display:none;*/
}

#top #hotline span {
    font-size: 18px;
    font-family:'Source Sans Pro', sans serif;

}

.ce_download span.size {
    font-style: italic;
    font-size: 10px;
}

.ce_downloads img,
.ce_download img{
	vertical-align: middle;
    margin-right: 10px;
    margin-top: -12px;
}

.ce_downloads li {
    padding: 20px 0 12px 0;
}

.blocksatz{
   text-align:left;
   padding:0;
}

.twoColumns .ce_text,
.twoColumns .ce_textarea {
  columns: 400px 2;
  column-gap:8%;
}

.twoColumns p,
.twoColumns h1,
.twoColumns h2,
.twoColumns h3,
.twoColumns h4{
    break-inside: avoid;
    page-break-inside: avoid;
    display:inline-block;
}

.inbox{
	padding:30px 0 20px 30px;
	background:#f4f3f3;
	border-radius:12px;
	font-weight:400;
	font-size:18px;
	font-family: 'Source Sans Pro', sans serif;
}

.blocksatz.inbox{
	margin-left:0;
	margin-right:0px;
	padding:30px 200px 20px 30px;
}

.notfall{
	padding:45px 20px 20px 20px;
	background:#f4f3f3;
	border-radius:12px;
	font-weight:300;
	font-size:38px;
	font-family: Open Sans, sans serif;
	text-align:center;
}


.notfall .inside{
	display:inline-block;

}

.ce_bxslider .ce_text p{
  padding:0 50px 0 50px;
}

.testimonial h2{
	font-weight:300;
	font-family: 'Source Sans Pro', arial, sans serif;
	font-size:36px;
}

.testimonial p {
    font-size: 24px;
    line-height: 1.5em;
    font-style: italic;
   	font-family: 'Times New Roman', serif;
    white-space: break-spaces;
}

.testimonial .tp-bullets.hidebullets {
  opacity: 1 !important;
}

nav.mainmenu ul li a {
    padding: 48px 0px 18px 0;
}

.backside-wrapper, .backside-inside, .port_button{
   height:100%;
   padding:0;
}

.portfolioliste .backside {
  display:none !important;
}

.portfolioliste .frontside .subline {
    color: #ABABAB;
    text-align: center;
    vertical-align: middle;
    font-size: 0.8em;
    display: inline-block;
    background: #f6f6f6;
    width:100%;
}

.portfolioliste .frontside .caption {
    background: #ffffff none repeat scroll 0% 0%;
    text-align:center;
    line-height:1.2em;
}





#footer .ce_form input.captcha {width: 35%;float:right;}
.ce_form .captcha-container label {width: 100%; display: inline;}
.ce_form .captcha_text {display: inline;}
.ce_form .captcha-container {background: none; padding:0;}

#footer input.submit {
    float: none;
	width:35%;
	background:#59b0b9;
}

#footer .inside {
	padding-top: 50px;
    padding-bottom: 30px;
    overflow:hidden;
}

.fontsize_s {
    font-size: 18px;
    line-height: 32px;
}

#bottom{
   color:#555555;
   background: #f3f3f3 none repeat scroll 0% 0%;
}

#bottom .inside {
   padding: 40px 0 0px 30px;
}

.ce_adressblock .adressblock_adresse {
    line-height: 1.5em;
}

.logo{
   height:80px;
   width:330px;
   z-index:5200;
   top:-10px;
}

#stickyheader {
    background: rgba(255,255,255, 0.95) none repeat scroll 0% 0%;
    -webkit-box-shadow: 0 6px 8px -8px #999;
    -moz-box-shadow: 0 6px 8px -8px #999;
    box-shadow: 0 6px 8px -8px #999;
}

#stickyheader nav.mainmenu ul li a {
   /*color:#ffffff;*/
}

#stickyheader nav.mainmenu ul ul li a {
   /*color:#676767;*/
}

#stickyheader nav.mainmenu ul ul li a:hover {
   /*color:#ffffff;*/
}

#stickyheader .logo{
    /*background-image: url("../img/logosticky.png");*/
    width: 330px;
    height: 80px;
    top: 5px;
}

#stickyheader nav.mainmenu ul li a {
    padding-top: 48px;
    padding-bottom: 18px;
}

.custombutton a{
   padding:10px 50px !important;
}

.customheadline h1{
  margin-bottom:0.2em;
  font-weight:300;
  font-size:38px;
}

.customheadline h2,
.customheadlineRS h2{
   font-family: 'Source Sans Pro', sans-serif;
   color:#5a585d;
   font-size:28px;
}




.customheadline h3{
   margin-top:40px;
   font-family: 'Source Sans Pro', sans-serif;
   text-align:left;

}

.customheadlineRS h3{
   margin-top:40px;
   font-family: 'Source Sans Pro', sans-serif;

}

.customheadlineRS h1{
  margin-bottom:35px;
  font-weight:300;
  font-size:38px;

}

.RSSubline h1{

	margin-bottom:0.2em;
}

.RSSubline h2{

	margin-bottom:0.5em;
}

.customdialog{
   font-family: Times New Roman, serif;
   font-style: italic;
   font-size:21px;
   line-height:26px;
   color:#3b7bac;
}

.content_page #container_before {
    background: #F3F3F3 none repeat scroll 0% 0%;
    margin: 0px;
    border-bottom: 0px;
    border-top: 1px solid #E1E1E1;
}

.mod_breadcrumb{
   float:left;
   font-size: 14px;
}




.teambox_3 .image_container img{
   margin:0 auto;
   max-width: 60%;

}


.ce_revolutionslider .rs-container {

    left: auto !important;
    margin:0 auto;
}

.tp-bgimg{
  /*background-image:url() !important;*/
}

#toplogin {
  display: none;
}
#off_canvas .socials {
  display: none;
}
#top .mod_sprachwechsler {
  display: none;
}
body {
  font-size: 18px;
  font-family: 'Source Sans Pro', 'Open Sans';
  font-weight: 400;
  color:#555555;
  letter-spacing:0.007em;
  line-height:1.8em;
}

#top .socials {
  display: none;
}
#off_canvas .mod_sprachwechsler {
  display: none;
}
h1,h2,h3,h4,h5,h6 {
  font-family: 'Open Sans';
}
.color {
	color: #526d8a;
}
.bg_color {
	background-color: #526d8a;
}
#container_before .inside:after {
	border-color: #526d8a transparent transparent transparent;
}
.button, .ce_hyperlink a, .servicebox_4 a, .servicebox_5 p a, .servicebox_6 p a, input[type="submit"], input.submit {
	background: #59b0b9;
}
.servicebox_7:hover {
	border-color: #526d8a;
}
.servicebox_4:hover:before, .servicebox_6:hover img, .servicebox_5:hover .image_container {
	border: 3px solid #526d8a;
}
.servicebox_4 p a {
	background: #526d8a;
}


nav.mainmenu ul ul li a {
    font-weight: 400;
    text-transform: none;
    text-align: left;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    line-height: 15px;
    padding: 8px 15px 10px 15px !important;
    color: #676767;
    font-size: 14px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

nav.mainmenu .layer_two {margin-left: 15px !important;}

nav.mainmenu ul ul li a.active,
nav.mainmenu ul ul li.active a {
	color: #f38324;
	background: #ffffff;
}

nav.mainmenu ul ul li a:hover {
	background: #f38324;
	color:#ffffff;
}

nav.mainmenu ul ul {
	border-top: none;
}
nav.mainmenu ul li a:after {
    background: #526d8a;
}




#submenu a:hover, #submenu a.active {
	color: #526d8a;
}



.more a {
	color: #fff;
	background-color: #526d8a;
}
.pagination li a:hover {
	color: #526d8a;
}
.pagination li span.current {
	background: #526d8a;
	color: white;
}
.calltoaction {
	border-left: 4px solid #526d8a;
}
.calltoaction a {
	background: #526d8a;
	color: #fff;
}
.portfolioliste .backside {
	background-color: #526d8a; /*#526d8a;*/
	padding:0;
}
.tp-leftarrow.default, .tp-rightarrow.default {
	background: #526d8a;
}
.servicebox_4:hover:before {
	background: #526d8a;
	color: #fff;
}

.portfolioteaser .bx_caption .morelink a {
	color: #526d8a;
}
.portfolioteaser .bx_caption {
	background: #526d8a;
}
.testimonial_v1 a {
	color:#526d8a;
}
.testimonial_slider a {
	color:#526d8a;
}

p a:not(.button) {
	color: #526d8a;
}
.servicebox:before {
	background: #526d8a; background: #526d8a -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #526d8a -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(25%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.15))); background: #526d8a -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #526d8a -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #526d8a -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #526d8a radial-gradient(ellipse at center, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#526d8a00000', endColorstr='#26000000', GradientType=1 );
}
.nachrichtenliste .subheadline {
	color: #526d8a;
}
p a:not(.button) {
	color: #f38324;
	transition: color 0.2s ease-in-out;
}

p a:not(.button):hover {
     color:#555;
}

.blog .comments a, .blog .morelink {
	color: #526d8a;
}
.nachrichtenteaser_slider .subheadline {
	color: #526d8a;
}
.nachrichtenteaser_v3 .subheadline {
	color: #526d8a;
}
.teambox_3 .email a, .teambox_3 .email {
	color: #526d8a;
}
.ce_preistabelle .preiswrapper {
	background: #526d8a;
}
nav.mainmenu ul li.trail a:after, nav.mainmenu ul li.active a:after {
	background: #526d8a;
}
.backgroundvideo.overlay .backgroundvideo_content_wrapper {
	background: #526d8a;
}
#top {
	background: #526d8a;
z-index:5000;
}
.servicebox_2[class^="icon-"]:before,
.servicebox_2[class*="icon-"]:before {
	color: #526d8a
}
.servicebox_2 h1, .servicebox_2 h2, .servicebox_2 h3, .servicebox_2 h4, .servicebox_2 h5, .servicebox_2 h6 {
	color: #526d8a;
}
.articlewrapper.typ3 {
	background: #526d8a;
}
.tabs.horizontal_clean ul li a:hover, .tabs.horizontal_clean ul li a.current {
	background: #526d8a;
}
.teambox_2 .funktion {
	color: #526d8a;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #526d8a;
}
.ce_imagemap .circle {
	box-shadow: 0 0 0 4px #526d8a;
}
.ce_imagemap .hotspot.small .circle {
	box-shadow: 0 0 0 2px #526d8a;
}

#top {
	background:#fff!important;
}
#top, #top a {
	color: #555;
}
#top .socials a:before {
	color: #555;
}
#top {}
#top .mod_search input {
	background: transparent!important;
	color: #555;
	font-size:14px;
}
#top .mod_search .submit {
	color: #555;
}
#top .mod_search {
	border-left: 1px solid rgba(0,0,0,0.3);
}
#top .mod_search:hover input {
	background: rgba(0,0,0,0.1)!important;
}
#top .mod_sprachwechsler ul li a {
	color: #555!important;
}

#sidearea-toggler {
	display: none;
}

h1, h2, h3, h4, h5, h6 {
	color: #f38324;
}

nav.mainmenu ul li a span.subline {
	display: none;
}
nav.mainmenu ul li ul li a span.subline {
	display: block;
}


#header .mainmenu li[class*="icon-"] a:before, .mainmenu li[class*="icon-"] span:before, #off_canvas .mod_navigation a:before {
	display: none;
}
#header .mainmenu li[class*="icon-"] ul li a:before, .mainmenu li[class*="icon-"] ul li span:before, #off_canvas .mod_navigation .level_2 a:before {
	display: inline-block;
}
nav.mainmenu span {
	margin-left: 0!important;
}

nav.mainmenu ul li ul li a span.subline {
	display: none;
}

#submenu li a:before, .mainmenu li[class*="icon-"] ul li a:before, .mainmenu li[class*="icon-"] ul li span:before, #off_canvas .mod_navigation .level_2 a:before {
	content:'';
	display: none!important;
}
#off_canvas a {
	padding: 8px 10px;
}
nav.mainmenu ul li ul li a span {
	margin-left: 0;
}
nav.mainmenu .columheader {
	padding: 10px 0px 10px 0px;
}
nav.mainmenu ul li ul li a span {
	margin-left: 0px!important;
}

#footer {
    background: rgba(67,81,95, 0.95) none repeat scroll 0% 0%;
}

#footer, #footer a{
   color: #cdcdcd;
}

#footer a:hover{
   color: #59b0b9;
}

#footer h1,#footer h2, #footer h3, #footer h3,#footer h4, #footer h5, #footer h6 {
	color: #cdcdcd;
  font-weight:300;
}

#footer h4{
 font-size:23px;
}

#footer .linklist a{
	background:#4c5966;
	color:#cdcdcd;
}

#footer .linklist a:hover{
	color:#59b0b9;
}

legend {
    display: block;
    padding: 0 5px;
    font-weight: 700;
}

	#hline{display:none;}

	.margin-bottom800{margin-bottom:500px;}

    footer .ce_adressblock {width:30% !important;}

#off_canvas {
    background: #fff none repeat scroll 0% 0%;
}

#off_canvas a {
  color: #555555;
  transition: all 0.2s;
}

#off_canvas a:hover, #off_canvas a.active, #off_canvas a.trail {
    background: #f48323 none repeat scroll 0% 0%;
    color: #fff;
}

@media only screen and (max-width: 1230px) {
   .logo{height:44px; width:200px;}
}

@media only screen and (max-width: 990px) {

  #header .logo {
      top: 15px !important;
      left:unset;
      right:20px;
      height: 60px;
      width: 240px;
  }

  #nav-open-btn {
      display: table-cell;
      position: absolute;
      top:20px;
      left:20px;
      z-index: 500000;
  }

  #nav-open-btn:before {
   background: #fff;
   border: none;
    font-size: 30px;
    line-height: 30px;
    width: 30px;
    color: #ccc;
  }

}

@media only screen and (max-width: 767px) {

.estate-filter .filter select{
	display:block;
}

.estate-detail .one_third{
	padding-left:0px !important;
}

	/* headlines
	h1 {font-size: 28px;}
	h2 {font-size: 23px;}
	h3 {font-size: 20px;}
	h4 {font-size: 18px;}
	h5 {font-size: 16px;}
	h6 {font-size: 15px;}

	/* fontsize classes
	.fontsize_xxxl {font-size: 26px; line-height: 1.8em;}
	.fontsize_xxl {font-size: 24px; line-height: 1.8em;}
	.fontsize_xl {font-size: 20px; line-height: 1.8em;}
	.fontsize_l {font-size: 20px; line-height: 1.8em;}
	.fontsize_m {font-size: 15px; line-height: 1.8em;}
	.fontsize_s {font-size: 13px; line-height: 1.8em;}
*/

	.blocksatz{padding:0; text-align:left;}
	.blocksatz.inbox{margin-left:0;margin-right:0;padding:10px;}
	#slider{display:none;}
	#hline{display:block;}
	.customheadline h1, .customheadline h2, .customheadline h3{text-align:left !important;}
	.customheadline h1{font-size:32px;}
	.customheadlineRS h1{font-size:32px;}
	.ce_text-mit-bild-erweitert .txt_center * { text-align: left;}
	.testimonial {display:none;}

	footer .image_container img {
       display: inline-block;
    }
    footer .ce_adressblock {width:100% !important;}

    .immogalle .iteminside {
       text-align: center;
    }

    .immogalle div.caption {
       display: block;
       margin-left:0;
    }
    .immogalle a {
       width: 300px;
    }

	#gmap{margin-right:15%;}

	.margin-bottom800{margin-bottom:20px;}

	/*Provisorium, bis es 4 home referenzen hausverwaltung gibt*/
	#autogrid_displacer_7471{margin-left:0 !important;margin-right:0 !important;}

	.notfall{
	   padding:22px 10px 10px 10px;
	   font-size:30px;
    }

    input, select, textarea {
       background: #ececec none repeat scroll 0% 0%;
	}

}


@media only screen and (max-width: 399px) {
   input.upload{font-size:12px;}
}
